﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner .swiper-slide>a::after{display:none;}
.home-choose .choosewrap .img::after,.home-choose .choosewrap .img img,.home-choose .choosewrap .img::before{border-radius: 0;}
.home-choose .choosewrap .img .rotate{display:none}
@media (max-width:768px){.home-choose .choosewrap>ul.list:nth-child(1){margin-bottom:20px;}}
@media (max-width:500px){.home-banner .swiper-slide{height:auto;}}
@media (max-width:768px){.home-num .numlist li{width:50%;text-align:center;justify-content: flex-start;padding:10px;}
.home-num .numlist li p{font-size:14px;}
.home-num .numlist li .num span{font-size:24px;}
.home-num .numlist li .num sub, .home-num .numlist li .num sup{font-size:12px;}
.home-appli #appliswiper .swiper-slide{height:auto;}}
.home-procate #procateswiper .swiper-slide .img {   aspect-ratio: 3 / 3;}
.home-recommend .recommend-meta{background:#fff}
.home-recommend .recommend-meta::after{background:#fff}
.home-recommend .recommend-meta .recommend-next, .home-recommend .recommend-meta .recommend-prev{color:#fff;background-color:var(--color)}
.home-recommend .recommend-meta .recommend-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color)}
.home-recommend .recommend-meta .recommend-pagination .swiper-pagination-bullet{border-color:var(--color)}
.home-recommend .recommend-meta .home-more{border-color:var(--color)}

.wmpage107-page2{background:#f2f3f9;padding:4% 0;}
.wmpage107-page2 .wmpage107-page2-contant{display:flex;justify-content:space-between;align-items:center;flex-wrap: wrap;}
.wmpage107-page2 .right{width:48%}
.wmpage107-page2 .left{width:48%}
.wmpage107-page2 .home-title{text-align: left;}
.wmpage107-page2 .right .title-line{background:var(--color);display:inline-block;height:3px;max-width:100px;width:100%;margin:6px 0 15px}
.wmpage107-page2 .right .contant1{font-size:var(--wmpage-font20);color:#555;}
.wmpage107-page2 .right .contant2{font-size:var(--wmpage-font16);color:#555;line-height:1.6;margin-top:10px}
.wmpage107-page2 .right .page2-btn a{background:#fff;transition:background .3s linear;padding:12px 34px;border:1px solid #555;border-radius:35px;text-align:center;margin-top:30px;cursor:pointer;display:inline-block}
.wmpage107-page2 .right .page2-btn a:hover{background:var(--color);color:#fff}
@media (max-width:1500px){.wmpage107-page2 .left{width:50%}
}
@media (max-width:1420px){.wmpage107-page2 .right .contant1{font-size:var(--wmpage-font20)}
.wmpage107-page2 .right .contant2{font-size:var(--wmpage-font16)}
}
@media (max-width:1000px){.wmpage107-page2 .left{width:100%;}
.wmpage107-page2 .left img{width:100%;}
.wmpage107-page2 .right{width:100%;margin-top:20px}
}
@media (max-width:768px){.wmpage107-page2{padding:40px 0}
.wmpage107-page2 .right .page2-btn a{padding:8px 20px;margin-top:20px}
}